

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
21 Jan 2008 17:21:35 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.182])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0L9LXWk006478	for <[email-masked]>;
Mon, 21 Jan 2008 17:21:34 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so2322546pyb.16 for
<[email-masked]>; Mon, 21 Jan 2008 01:21:32 -0800 (PST)
Received: by 10.142.191.2 with SMTP id o2mr2986929wff.101.1200907291923; Mon,
21 Jan 2008 01:21:31 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs241019wfi; Mon,
21 Jan 2008 01:21:31 -0800 (PST)
Received: by 10.65.15.19 with SMTP id s19mr14192774qbi.17.1200907291076; Mon,
21 Jan 2008 01:21:31 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id c6si5312140qbc.11.2008.01.21.01.21.28; Mon,
21 Jan 2008 01:21:31 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0KE014O002308; Mon,
21 Jan 2008 03:15:43 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14476574 for [email-masked]; Mon,
21 Jan 2008 03:15:43 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0L9Fg2a022200 for
<[email-masked]>; Mon, 21 Jan 2008 03:15:42 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0L9FabF021716 for
<[email-masked]>; Mon, 21 Jan 2008 03:15:42 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0L9FYdw009467 for
<[email-masked]>; Mon, 21 Jan 2008 03:15:34 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0L9FW9T009456 for [email-masked]; Mon, 21 Jan 2008 03:15:32 -0600
Date: Mon, 21 Jan 2008 03:15:32 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=2 adultscore=1
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801210002
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

172
WWPS21 NFFN 210900
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 21/0914 UTC 2008 UTC.

TROPICAL DEPRESSION 11F [998HPA] ANALYSED NEAR 15.5S 168.7W AT
210600UTC SLOW MOVING. POSITION POOR BASED ON MTSAT IR IMAGERY WITH
ANIMATION AND PERIPHERAL OBSERVATIONS. SST AROUND 28 DEGREE CELCIUS.

THE LOW LEVEL CENTRE IS DIFFICULT TO LOCATE AND IS EMBEDDED IN A
SURFACE TO MID LEVEL TROUGH WITH AN ASSOCIATED MID LEVEL CIRCULATION
ALOFT. CONVECTION IS BECOMING ORGANISED AND REMAINS ACTIVE IN THE
EASTERN AND SOUTHERN QUADRANTS. CIMMS INDICATES THE SYSTEM IS IN AN
AREA OF LOW ENVIRONMENTAL SHEAR AND LIES UNDER AN UPPER LEVEL
DIFLUENT FLOW [250HPA]. A VIGOROUS MONSOONAL FLOW SUPPORTS ITS
NORTHERN FLANK WHILE GOOD SOUTHEASTERLIES SUPPORT THE SOUTH. MOST
GLOBAL MODELS [GFS/EC/UK/GASP] DEEPEN 11F AND THEN MOVE IT SLOWLY
SOUTHWARD.

POTENTIAL FOR THIS SYSTEM TO DEVELOP INTO A TROPICAL CYCLONE IN THE
NEXT 24-48 HOURS IS MODERATE TO HIGH.

NO OTHER SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN
THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.